### Hierarchy

- VideoPlaybackQuality

## Index

### Properties

- corruptedVideoFrames
- creationTime
- droppedVideoFrames
- totalFrameDelay
- totalVideoFrames

## Properties

### corruptedVideoFrames

corruptedVideoFrames: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15288

### creationTime

creationTime: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15289

### droppedVideoFrames

droppedVideoFrames: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15290

### totalFrameDelay

totalFrameDelay: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15291

### totalVideoFrames

totalVideoFrames: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15292

Generated using TypeDoc